Access to older cursor versions

Hi, I just upgraded Cursor to the 0.28 version and I’m having some trouble in using the remote development function of VSCode.

By reading Visual Studio Code Remote Development Frequently Asked Questions I understood this I probably due to the new version of cursor being based on VSCode 1.86.2

I think that downgrading to version 0.27 (and therefore VSCode 1.85) would solve my problem but I haven’t been able to find a place with older Cursor releases. Could you help me solve this problem?

I’m running cursor on a Mac with M2 chip.

Thanks in advance

1 Like

Here are the links for 0.27.4:

1 Like